#!/usr/bin/make -f

# omit test binary and test-function
export DH_GOLANG_EXCLUDES := difflib_server difflib_test
export DH_GOLANG_EXCLUDES_ALL := 1

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
